html {
}
body {
    margin:0;
    padding:0;
    font-size:13px;
    font-family:arial, sans-serif;
    background:#CCCCCC /*url(images/fond_page.gif) repeat-x top*/;
}

/* spéciale dédicace à Opera */
h1, h2, h3, h4, h5, h6 {
    font-family:arial, sans-serif;
}

div#conteneur {
    background:#e6e6e6 url(images/fond_container.gif) repeat-x;
}
div#entete{
    background:#2B4FAF;
    /*padding:0 90px;*/
    /*width:960px;*/
    height:162px;
    /*
    margin:0 auto;
    text-align:center;
    */
}
div#entete .entetecontenu {
    background:#2B4FAF url(images/fond_entete.jpg) no-repeat center;
    /*padding:0 90px;*/
    width:960px;

    margin:0 auto;
    
}
div#entete img {
    
}
#search {
    float:right;
    margin:6px 30px 0 10px;

}
#search input, #searchGadget {
    border:none;
    height:15px;
    padding:0 1px 1px;
    margin-left:5px;
    font-size:12px;
    width:120px;
    background:#aaa;
    border-top:1px solid #000000;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-left:1px solid #000000;
}
#portal-searchbox input.searchButton {
    background:transparent url(images/fond_menu.jpg) repeat-x scroll 0 -5px;
    border-color:#CCCCCC #000000 #333 #CCCCCC;
    border-style:solid;
    border-width:1px;
    color:#999999;
    font-family:arial;
    font-size:11px;
    height:17px;
    margin-left:5px;
    padding:0;
}
/* menu */
#menu {
    background:url(images/fond_menu.jpg) repeat-x #3d3d3d;
    height:31px;
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    /*width:958px;
    margin:0 auto;*/
}

#menu ul {
    margin:0;
}
#menu ul li {
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    float:left;
    height:31px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-left:-1px;
}
#menu ul li a {
    color:#FFFFFF;
    display:block;
    font-size:11px;
    height:15px;
    padding:8px 12px;
    text-decoration:none;
}
#menu ul li a.active, #menu ul li a:hover, #portal-globalnav li.selected a {
    background:url(images/fond_menu_actif.jpg);
    color:#ffffff;
}
/* ----- */

/* fil d'ariane */
#fil {
/*  height:20px;*/
    padding:10px 25px 4px;
    margin:0;
    border-bottom:solid 1px #e5e5e5;
    font-size:85%;
}
#fil span {
    margin:0 5px; 
}
#fil a {
    text-decoration:none;
    color:#000;
}
#fil a:hover {
    text-decoration:underline;
}
/* ----- */

#corps {
    color:#666666;
    background:url(images/fond_conteneur.jpg) #ffffff repeat-x;
    width:960px;
    margin:0 auto;
}
#home {
    color:#666666;
    background:url(images/fond_conteneur.jpg) #ffffff repeat-x;
    width:920px;
    margin:0 auto;
    padding:20px;
}
#contenu {
    width:620px;
    padding:30px 30px 0;
    float:left;
    /*background:#eff;*/
    /*text-align:justify;*/
    line-height:140%;
    margin:0 0 30px;
}
#contenu h1 {
    color:#2a4faf;
    font-size:250%;
    margin:0 0 20px;
    line-height:100%;
}
#contenu h2 {
    color:#000;
    font-size:130%;
    font-weight:bold;
    margin:20px 0 10px;
}
#contenu p {
    margin:0 0 10px;
}

/* colonne informations relatives */
#relatif .haut_relatif {
    background:transparent url(images/encart_haut.gif) no-repeat scroll 0 0;
    height:15px;
}
#relatif .bas_relatif {
    background:transparent url(images/encart_bas.gif) no-repeat scroll 0 0;
    height:15px;
}
#relatif {
    width:280px;
    float:left;

    margin:20px 0 30px;
}
#relatif .portlet-static-col-droite {
    background:#559dfc url(images/encart_fond.gif) repeat-y;
    color:#b2b2b2;
}
#relatif h2 {
    color:#FFFFFF;
    margin:5px 0;
    padding:0 20px 10px;
}
#relatif dl {
    padding:0;
    margin:0;
}
#relatif dt {
    background:transparent url(images/puce1.gif) no-repeat scroll left 5px;
    border-top:1px solid #B6D4FC;
    margin:0 20px;
    padding:10px 0 5px 30px;
    color:#000000;
}
#relatif dt a {
    color:#000;
    display:block;
    font-weight:bold;
    text-decoration:none;
}
#relatif dd {
    margin:0;
    padding:10px 15px 20px 20px;
    color:#000;
}
#relatif dd h2 {
    font-size:110%;
    margin:0;
}
#relatif dd blockquote, #relatif dd p {
    padding:0;
    margin:0 20px 0 30px;
    color:#000;
}
/* ----- */

/* c'est le pied */
#pied {
    background:#ccc url(images/fond_arriere_pied.gif) top repeat-x;
    font-size: 85%;
}
#pied div.contenupied {
    background:#ccc url(images/fond_pied.gif) top repeat-x;
    padding: 10px 0 0;
    width:960px;
    margin:0 auto;
    height:160px;
}
#pied dl {
    float:left;
    margin:10px 0 0 20px;
    max-width:150px;
    padding:0;
    width:auto;
}
#pied dt {
    margin:0 0 5px;
    padding:0;
    color:#777;
    font-weight:bold;
}
#pied dt a {
    color:#fff;
}
#pied dd {
    margin:0 0 6px;
    padding:0;
    line-height:100%;
}
#pied dd a {
    color:#777;
    text-decoration:none;
}
#pied dd a:hover {
    color:#fff;
}
#pied div.contenupied div {
    border-right:1px solid #A3A3A3;
    color:#777777;
    float:left;
    margin:9px 0 0 20px;
    padding:0 10px 0 0;
    max-width:300px;
}
#pied div.contenupied div h2 {
    margin:0 0 10px;
    color:#777;
}
p.footer-bottom-message {
    margin:150px 0 0 -600px;
    padding:0;
    clear:both;
}
/* not read by IE */
html>body div dd p.footer-bottom-message {
    position:relative;
    float:right;
    margin:0;
    padding:0;
    color:#777777;
}

/* ----- */

.clear {
    clear:both;
}
.separateur {
    height:30px;
    background:url(images/fond_menu.jpg) repeat-x #3d3d3d;
}
.documentActions {
    border:none;
}
#contenu .documentActions ul li, #content .documentActions ul li{
    border-left:1px solid #BBBBBB;
    border-right:1px solid #BBBBBB;
    display:block;
    float:right;
    margin:0 0 0 -1px;
    padding:0;
}
#contenu .documentActions ul li a, #content .documentActions ul li a{
    background:#E6E6E6 url(images/fond_fonctions.jpg) repeat scroll 0 0;
    border-right:1px solid #FFCC00;
    color:#666666;
    display:block;
    float:right;
    font-size:10px;
    height:22px;
    margin:0;
    padding:0 10px 0;
    text-align:center;
}
#contenu .documentActions ul li a:hover , #content .documentActions ul li a:hover{
    color:#000;
}

#contenu .documentContent p a.bouton {
    background:#E6E6E6 url(images/fond_actions.png) repeat scroll 0 0;
    border-bottom:medium none;
    border-left:1px solid #CC9900;
    border-right:1px solid #CC9900;
    color:#000000;
    display:block;
    font-size:14px;
    font-weight:bold;
    height:22px;
    margin:20px auto;
    padding:4px 10px;
    text-align:center;
    width:250px;
}
#contenu .documentContent p a:hover.bouton {
    color:#AA2200;
}

/* custom Plone */

#category {
    display:none;
}

.documentContent p a:visited {
    color:#666;
}

#portal-logo img {
    margin:0;
}
#portal-globalnav li.selected a {
    background:none;
    border:none;
    color:#ffffff;
}
#portal-globalnav li a {
    margin:0;
    border:none;
}
.searchSection {
    display:none;
}
#portal-searchbox {
    margin:0;
    padding:6px 2em 0 0;
    
}
h1, h2 {
    border:none;
    font-weight:bold;
}
#home .documentContent {
    padding:0 !important;
}

#content .documentActions {
    border:medium none;
    height:23px;
    margin:0;
}
#content .documentActions ul {
    margin:0;
}

#content a[href^="http:"], #content a.link-external {
    background-image:none;
    padding:1px 0 1px;
}

.cloud {
    text-align:center;
    font-size:10px;
    margin-top:30px !important;
}
.image-right, .image-left {
    border:none;
}

.portlet {
    border:none;
}
.portletHeader, .managedPortlet .portletHeader {
    display:none;
}
.portletItem {
    border:none;
}
.portletItem a, .portletFooter a {
    color:#2A4FAF;
text-decoration:none;

}
.portletItem a:visited, .portletFooter a:visited {
    color:#2A4FAF;
}